import { MessageFilterType } from "../types/CountingMessages";
declare class CountingMessagesService {
    getCounting(type: MessageFilterType): Promise<number>;
}
declare const _default: CountingMessagesService;
export default _default;
